export default Warnings;
declare function Warnings({ warnings, className, size }: {
    warnings: any;
    className?: string | undefined;
    size?: number | undefined;
}): import("react/jsx-runtime").JSX.Element | null;
